body {
background-color:#D9E9FB;
}

.tabla-nosotros-txt1{
width:300px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
text-align:justify;
color: #494949;
}

.tabla-nosotros-txt2{
width:25px;
}

.tabla-productos-txt1{
width:300px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
text-align:justify;
color: #494949;
border-color: #D9E9FB;
}

.tabla-productos-txt2{
width:25px;
}
.txt-nosotros-azul{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color: #365B97;
}
.txt-pdf-azul{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color: #365B97;
padding-left:22px;
}

.tabla-pdf{
margin-bottom:10px;
}

.txt-contacto-azul{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color: #365B97;
}

.txt-destacado-gris{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color: #494949;
}

.txt-secciones-gris{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
color: #494949;
padding-left:8px;
}

.titulo-novedades-azul{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color: #365B97;
}
.txt-foto-azul{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:normal;
color: #365B97;
padding-top:4px;
}
.txt-novedades-gris{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:bold;
text-align:right;
color: #494949;
}
.certificados{
border-color:#375A92;
}
.titulo1{background-color:#EFF6FC; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; padding:10px 10px 10px 10px; border:1px solid #415695}
